/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Schijfoverzicht";
"welcome.description.filemanager" = "Beheer alle bestanden op uw schijf met een visueel overzicht.";
"welcome.button.scan" = "Map selecteren";
"welcome.scanning" = "Scannen naar bestanden...";

"removebutton.title" = "Verwijderen";
"prceedbutton.title" = "Doorgaan";

"folderinfo.created" = "Gemaakt: %@";
"folderinfo.size" = "Grootte: %@";
"folderinfo.modified" = "Gewijzigd: %@";
"folderinfo.lastopened" = "Laatst geopend: %@";

"emptyfolder.empty" = "Deze map is leeg.";
"emptyfolder.restricted" = "Deze map is beperkt.";

"treepieview.segment.others" = "Overige";

"deletealert.information" = "Als u op Ja klikt, worden bestanden definitief verwijderd en kunt u deze niet meer herstellen";
"deletealert.message" = "Weet u zeker DAT u de Prullenbak definitief wilt leegmaken?";

"deletealert.no" = "Nee";
"deletealert.yes" = "Ja";

"selectalert.message" = "\"%@\" is vereist voor MacOS en mag niet worden verwijderd.";
"selectalert.ok" = "OK";

"resetalert.message" = "Wilt u de huidige scanresultaten opnieuw instellen en opnieuw scannen?";
"resetalert.information" = "Als u op Ja klikt, worden de scanresultaten niet opgeslagen en moet u een nieuwe scan starten.";

"filemanagerremove.multiple.sublabel" = "items zijn naar de prullenbak verplaatst";
"filemanagerremove.single.sublabel" = "item zijn naar de prullenbak verplaatst";
"filemanagerdelete.multiple.sublabel" = "items zijn definitief verwijderd";
"filemanagerdelete.single.sublabel" = "item zijn definitief verwijderd";

"undelete.single" = "%@ item is niet verwijderd vanwege onvoldoende toestemmingen. U kunt het handmatig verwijderen.";
"undelete.multiple" = "%@ items zijn niet verwijderd vanwege onvoldoende toestemmingen. U kunt ze handmatig verwijderen.";

"cleaning.filemanager.title" = "Bestanden opschonen…";
